<div id="main-content" class="collapse multi-collapse">
  <div id="empleo" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"
            ><span>Área de </span>Empleo, Formación y Emprendimiento</span
          >
          <span>Empleo y Turismo</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout">
      <div class="col-md-4 col-sm-4 col-xs-12 ocupacion">
        <div class="titulo tab">
          <h2>Ocupación</h2>
        </div>

        <div class="row contenedor">
          <div class="col-md-12 col-sm-12 col-xs-12 epa">
            <h3>EPA | Tasa de paro</h3>
            <div class="row epa-trimestral" title="EPA | Tasa de paro">
              <div class="col-md-3 col-sm-3 col-xs-3">
                <p class="prePrePrevioTrim">
                  <span class="periodo"
                    ><span id="kpiPeriodPrePrePrevioTrim"></span
                  ></span>
                  <span id="kpiValorPrePrePrevioTrim" class="valor"></span>
                </p>
              </div>
              <div class="col-md-3 col-sm-3 col-xs-3">
                <p class="prePrevioTrim">
                  <span class="periodo"
                    ><span id="kpiPeriodPrePrevioTrim"></span
                  ></span>
                  <span id="kpiValorPrePrevioTrim" class="valor"></span>
                </p>
              </div>
              <div class="col-md-3 col-sm-3 col-xs-3">
                <p class="previoTrim">
                  <span class="periodo"
                    ><span id="kpiPeriodPrevioTrim"></span
                  ></span>
                  <span id="kpiValorPrevioTrim" class="valor"></span>
                </p>
              </div>
              <div class="col-md-3 col-sm-3 col-xs-3">
                <p class="actualTrim">
                  <span class="periodo"
                    ><span id="kpiPeriodActualTrim"></span
                  ></span>
                  <span id="kpiValorActualTrim" class="valor"></span>
                </p>
              </div>
            </div>
          </div>
        </div>

        <div class="row contenedor">
          <h3>Servef | Demandantes de empleo</h3>
          <div class="col-md-6 col-sm-6 col-xs-12">
            <div class="row paro-actual-grafica">
              <h4>
                <span class="periodo" id="kpiPeriodActualMes"></span>
              </h4>
              <div class="col-md-5 col-sm-5 col-xs-12">
                <div class="row atur-actual">
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <p
                      class="actualMes"
                      id="darrer-mes"
                      title="Servef | Demandantes de empleo"
                    >
                      <span class="periodo"> <span>Total</span></span>
                      <span class="valor" id="kpiValorActualMes"></span>
                    </p>
                  </div>
                  <div class="col-md-6 col-sm-6 col-xs-12 segregat">
                    <p class="femeni" id="femeni">
                      <span class="periodo"
                        >Femenino <span id="kpiPeriodActualFemenino"></span
                      ></span>
                      <span class="valor" id="kpiValorActualFemenino"></span>
                    </p>
                    <p class="masculi" id="masculi">
                      <span class="periodo"
                        >Masculino <span id="kpiPeriodActualMasculino"></span
                      ></span>
                      <span class="valor" id="kpiValorActualMasculino"></span>
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-md-7 col-sm-7 col-xs-12">
                <div class="row atur-genere">
                  <div class="col-md-12 col-sm-12 col-xs-12 grafica">
                    <div id="chartParoGenero" class="chart-container"></div>
                    <div id="no_dataParoGenero" class="no-data"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-sm-6 col-xs-12">
            <div class="row atur-trimestre">
              <h4><span class="periodo">Último trimestre</span></h4>
              <div
                class="col-md-12 col-sm-12 col-xs-12 atur-darrer-trimestre"
                title="Servef | Demandantes de empleo"
              >
                <p class="prePrePrevioMes">
                  <span id="kpiPeriodPrePrePrevioMes" class="periodo"></span>
                  <span id="kpiValorPrePrePrevioMes" class="valor"></span>
                </p>
                <p class="prePrevioMes">
                  <span id="kpiPeriodPrePrevioMes" class="periodo"></span>
                  <span id="kpiValorPrePrevioMes" class="valor"></span>
                </p>
                <p class="previoMes">
                  <span id="kpiPeriodPrevioMes" class="periodo"></span>
                  <span id="kpiValorPrevioMes" class="valor"></span>
                </p>
              </div>
            </div>
            <div class="row anual">
              <h4><span class="periodo">Últimos 12 meses</span></h4>
              <div class="col-md-12 col-sm-12 col-xs-12 grafica">
                <div id="chartParoAnual" class="chart-container"></div>
                <div id="no_dataParoAnual" class="no-data"></div>
              </div>
            </div>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalEmpleo"
              title="Información sobre los valores"
            >
              más infomación
            </button>
            <!-- Modal -->
            <div
              class="info modal"
              id="modalEmpleo"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Tasa de paro</h4>
                      <p>
                        Tasa de paro: La Encuesta de Población Activa (EPA) es
                        una investigación continua y de periodicidad trimestral
                        dirigida a las familias. Su finalidad principal es
                        obtener datos de la población en relación con el mercado
                        de trabajo: ocupados, activos, parados e inactivos. Es
                        el cociente entre el número de parados y el de activos.
                        Se calcula para ambos sexos y para cada uno de ellos por
                        separado.<br />
                        <a
                          href="https://www.ine.es/prensa/epa_tabla.htm"
                          rel="noopener noreferrer"
                          target="_blank"
                          title="Encuesta de Población Activa (EPA)"
                          >Datos del INE</a
                        >
                      </p>

                      <h4>Demandantes de empleo</h4>

                      <p>
                        Es el número de demandantes de empleo inscritos en las
                        oficinas públicas de empleo a último día de mes.<br />
                        <a
                          href="https://labora.gva.es/es/estadisticassispehtml"
                          rel="noopener noreferrer"
                          target="_blank"
                          title="Demandantes de empleo Labora GVA"
                          >Datos de Labora GVA</a
                        >
                      </p>

                      <h4>Información de umbrales</h4>

                      <p>
                        A la hora de representar los datos en este panel de
                        información de evolución del paro, se han establecido
                        unos umbrales que quedan reflejados con el uso de
                        colores.<br />
                        Los colores utilizados indican el nivel de cumplimiento
                        de los datos con los criterios establecidos de tendencia
                        deseada:
                      </p>

                      <p class="tendencies">
                        <span class="d"> Tendencia Deseable </span>
                        <span class="s"> Sin Cambios </span>
                        <span class="n">
                          No cumple con la tendencia deseada
                        </span>
                      </p>

                      <p>
                        Elaboración propia basada en los datos proporcionados
                        por el Servicio Valenciano de Ocupación y Formación de
                        la Generalitat Valenciana,
                        <a
                          href="https://labora.gva.es/es/estadisticassispehtml"
                          rel="noopener noreferrer"
                          target="_blank"
                          title="Labora GVA"
                          >LABORA</a
                        >.
                      </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-md-8 col-sm-8 col-xs-12 turismo">
        <nav>
          <div class="nav nav-tabs" id="nav-tab" role="tablist">
            <button
              class="nav-link active"
              id="demanda-tab"
              data-bs-toggle="tab"
              data-bs-target="#demanda"
              type="button"
              role="tab"
              aria-controls="demanda"
              aria-selected="true"
              disabled
            >
              <h2>Demanda Turística</h2>
            </button>

            <button
              class="nav-link"
              id="apartamentos-tab"
              data-bs-toggle="tab"
              data-bs-target="#apartamentos"
              type="button"
              role="tab"
              aria-controls="apartamentos"
              aria-selected="false"
              disabled
            >
              <h2>Apartamentos turísticos</h2>
            </button>
          </div>
        </nav>

        <div class="tab-content row contenedor" id="nav-tabContent">
          <div
            class="tab-pane fade show active"
            id="demanda"
            role="tabpanel"
            aria-labelledby="demanda-tab"
            tabindex="0"
          >
            <section>
              <div>
                <iframe
                  id="iframe-demanda"
                  width="100%"
                  height="100%"
                  src="https://app.powerbi.com/view?r=eyJrIjoiOTczMDIyNTYtMjk1Yi00MzNiLWFmYWQtZmZiNWJlYWJlNGJjIiwidCI6ImM2ODQ2NmVmLWFiOWItNGYwZS04ZTczLWViMjIwYWYyNTc5NiIsImMiOjl9"
                >
                </iframe>
              </div>
            </section>
          </div>
          <div
            class="tab-pane fade"
            id="apartamentos"
            role="tabpanel"
            aria-labelledby="apartamentos-tab"
            tabindex="1"
          >
            <section>
              <div>
                <iframe
                  id="iframe-apartamentos"
                  width="100%"
                  height="100%"
                  src=""
                >
                </iframe>
              </div>
            </section>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalTurismo"
              title="Información sobre los valores"
            >
              más infomación
            </button>
            <!-- Modal -->
            <div
              class="info modal"
              id="modalTurismo"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>TURISMO</h4>
                      <p>
                        <strong>Demanda Turística</strong> ofrece una
                        perspectiva detallada de la actividad turística y
                        opciones de alojamiento:
                      </p>
                      <ul>
                        <li>
                          Un gráfico lineal compara la cantidad de turistas
                          entre el año en curso y el anterior, permitiendo
                          evaluar la evolución de la demanda.
                        </li>
                        <li>
                          Se presenta un desglose gráfico que contrapone el
                          turismo doméstico con el internacional, facilitando un
                          análisis comparativo del origen de los visitantes.
                        </li>
                        <li>
                          Un mapa global resalta las áreas de origen de los
                          turistas, proporcionando un panorama de la
                          distribución de la demanda turística a nivel mundial.
                        </li>
                      </ul>
                      <p><strong>Apartamentos turísticos</strong></p>
                      <ul>
                        <li>
                          Se exponen estadísticas de ocupación para apartamentos
                          turísticos, categorizados por la cantidad de plazas
                          disponibles y clasificados por plataforma de servicio.
                        </li>
                        <li>
                          Un mapa interactivo muestra la ubicación geográfica de
                          los apartamentos disponibles, complementado con una
                          tabla que ofrece filtros y métricas para una
                          investigación exhaustiva.
                        </li>
                      </ul>
                      <p>
                        Fuente:
                        <a
                          href="https://fundacion.visitvalencia.com/sit/"
                          title="Más información sobre datos de turismo"
                          target="_blank"
                          >SIT: Sistema de inteligencia turística | Fundació
                          Visit València (visitvalencia.com)</a
                        >
                      </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Fin código de panel central (gráficas)-->
    </div>
  </div>
</div>
